package com.yeejoin.precontrol.common.enums;

public enum TaskRiskControlTechTypeEnum {
	ONLY_CONSTRUCT(0, "只进行施工方案"), ONLY_DISCLOSURE(1, "只进行技术交底"), BOTH(2, "施工方案和技术交底同时进行");

	private int code;
	private String name;

	TaskRiskControlTechTypeEnum(int code, String name) {
		this.code = code;
		this.name = name;
	}

	public Integer getCode() {
		return code;
	}

	public void setCode(int code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
